BODY {
	FONT-SIZE: 10pt; LINE-HEIGHT: 150%
}
TABLE {
	FONT-SIZE: 10pt; LINE-HEIGHT: 150%
}
STRONG {
	FONT-WEIGHT: normal
}
P {
	MARGIN: 0px
}
H3 {
	MARGIN: 0px
}
H1 {
	BORDER-RIGHT: #fff0c8 30px ridge; BORDER-TOP: #fff0c8 1px ridge; FONT-WEIGHT: normal; FONT-SIZE: 12pt; MARGIN: 0px 0px 5px; BORDER-LEFT: #fff0c8 30px ridge; BORDER-BOTTOM: #fff0c8 1px ridge; TEXT-ALIGN: center
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 8pt; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TD.intro {
	PADDING-LEFT: 10px
}
TD.intro2 {
	BORDER-TOP: #cccccc 2px dashed; BORDER-BOTTOM: #cccccc 2px dashed
}
A {
	TEXT-DECORATION: none
}
A.mini_link {
	FONT-SIZE: 7pt
}
A:hover {
	COLOR: green
}
ADDRESS {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 10pt; PADDING-BOTTOM: 0px; COLOR: #666666; PADDING-TOP: 0px; FONT-STYLE: normal; TEXT-ALIGN: right
}
TABLE.main {
	MARGIN-TOP: 20px
}
.mybody {
	FONT-SIZE: 11pt; MARGIN: 0px auto; WIDTH: 780px; LINE-HEIGHT: 150%; POSITION: relative
}
.header {
	
}
TD.left {
	WIDTH: 190px
}
TD.left UL {
	MARGIN: 20px 5px 5px; LIST-STYLE-TYPE: none
}
TD.left LI.topic {
	PADDING-LEFT: 10px; BORDER-LEFT: #f9dba4 10px solid; BORDER-BOTTOM: #f9dba4 2px solid
}
TD.left LI.list1 {
	PADDING-LEFT: 10px; FONT-SIZE: 8pt; MARGIN: 0px
}
TD.left LI.list2 {
	PADDING-LEFT: 10px; MARGIN-BOTTOM: 5px; BORDER-BOTTOM: #cccccc 2px dotted
}
TD.main {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; WIDTH: 420px; PADDING-TOP: 10px
}
TD.phrase {
	BORDER-TOP: #fff0c8 2px ridge; FONT-SIZE: 11pt; BORDER-BOTTOM: #fff0c8 2px ridge
}
.right {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; WIDTH: 130px; PADDING-TOP: 5px
}
.right_samp {
	
}
.right_samp H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; BORDER-BOTTOM: #f9dba4 2px solid; TEXT-ALIGN: center
}
.right_samp DL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 4px; MARGIN: 0px 0px 4px; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 2px dotted
}
.right_samp DT {
	MARGIN-LEFT: 4px
}
.right_samp DD {
	MARGIN-RIGHT: 4px; TEXT-ALIGN: right
}
.right SPAN {
	PADDING-LEFT: 5px; BORDER-LEFT: #f9dba4 10px solid; BORDER-BOTTOM: #f9dba4 2px solid
}
.right UL {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 5px 0px 0px; PADDING-TOP: 5px; LIST-STYLE-TYPE: none
}
.right LI.list1 {
	PADDING-LEFT: 10px; FONT-SIZE: 8pt; MARGIN: 0px
}
.right LI.list2 {
	PADDING-LEFT: 10px; MARGIN-BOTTOM: 5px; BORDER-BOTTOM: #cccccc 2px dotted
}
.right_pr {
	PADDING-RIGHT: 4px; MARGIN-TOP: 4px; PADDING-LEFT: 4px; FONT-SIZE: 8pt; PADDING-BOTTOM: 4px; LINE-HEIGHT: 120%; PADDING-TOP: 4px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #f5f5f5
}
.bottom {
	CLEAR: both
}
.new_asp {
	BORDER-RIGHT: #dcdcdc 1px solid; BORDER-TOP: #dcdcdc 1px solid; BORDER-LEFT: #dcdcdc 1px solid; BORDER-BOTTOM: #dcdcdc 1px solid
}
.new_asp SPAN {
	COLOR: #cc0033
}
.text_pr UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 8pt; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.text_pr LI {
	MARGIN-BOTTOM: 4px
}
